Subject: Re: WCS - Replies
From: [email-masked]
To: [email-masked]
Cc: LightWave Mailing List <[email-masked]>
Date: Wed, 14 Jun 1995 13:52:29 -0400 (edt)

On Wed, 14 Jun 1995 [email-masked] wrote:

> 
> 
> On Tue, 13 Jun 1995, ROBERT COHEN wrote:
> 
> 
> I ordered a copy of World Construction Set on Tuesday and hope to have    
> it in my hands by the end of the week, as well as copies of Fiber Factory 
> and Motion Master 1 & 2.
> 
> I have lots of time to "play" with my computer, so hopefully I'll be able 
> to offer some info/help on all of the above soon... =)
> 
> 

BTW, who carries this program here in the USA, and what is the asking 
price???

Victor
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]